/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.no-margin .button, .no-margin .is-small {
	margin-bottom:0px!important;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: rgb(42, 42, 42);
    transition: all .2s;
    font-weight: 500;
}
.absolute-footer.dark {
    display: none;
}
.off-canvas-right.dark .mfp-content, .off-canvas-left.dark .mfp-content {
    background-color: #093456;
}


/* Vertical Timeline */
.timeline-vertical .icon-box .has-icon-bg .icon .icon-inner {
	background-color: currentColor
}
.timeline-vertical .section-content>*:first-child {
	background: linear-gradient(#dbdbdb, #dbdbdb) no-repeat center/2px 100%
}
p.tag {
	text-transform: uppercase;
	letter-spacing: .1em;
	font-size: 80%;
	margin-bottom: 5px
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}